* 
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body 
{
    line-height: 1.6;
    background-color: whitesmoke;
    color: Black;
}
header
{
    width: 100%;
    height: 250px;
}
a
{
    text-decoration: none;
}
header .link
{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
header .link h3 
{
    padding: 2%;
}
header .link h3 a
{
    color: black;
}
#text 
{
    color: Black;
    text-align: center;
    border-bottom: 1px solid black;
}
#text h1
{
    font-size: 3rem;
}
#text h2 
{
    font-size: 2rem;
}
#text span 
{
    color: RED;
}
.container
{
    text-align: center;
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3rem auto;
    box-shadow: 10px 10px 10px 10px black;
}
.search
{
    background-color: #d6d6d6;
    width: 100%;
    text-align: center;
}
.search h1
{
    margin: 1.5rem 0;
    font-size: 2.5rem;
}
#spinner
{
  color: red;
  -webkit-animation-name: spinner;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 6s;

  animation-name: spinner;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-duration: 6s;

  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#spinner:hover 
{
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
.search h2 a
{
  margin: 1.5rem 0;
  font-size: 2rem;
  color: black;
  cursor: pointer;
}
.collection h2 a 
{
  color: black;
}
.collection h2 a:hover
{
  color: red;
}

@-webkit-keyframes spinner 
{
  from { -webkit-transform: rotateY(0deg);    }
  to   { -webkit-transform: rotateY(-360deg); }
}
@keyframes spinner 
{
  from 
  {
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to 
  {
    -moz-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
  }
}
